{
  "name": "clear_template",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "axios": "^0.17.1",
    "history": "^4.7.2",
    "react": "^16.1.1",
    "react-dom": "^16.1.1",
    "react-js-pagination": "^3.0.2",
    "react-redux": "^5.0.6",
    "react-router-dom": "^4.2.2",
    "react-router-redux": "^4.0.7",
    "react-scripts": "1.0.17",
    "react-tap-event-plugin": "^3.0.3",
    "redux": "^3.7.2",
    "redux-act": "^1.5.0",
    "redux-act-extra": "github:38slava/redux-act-extra",
    "redux-devtools-extension": "^2.13.2",
    "redux-saga": "^0.16.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  }
}
